MediaWiki:Gadget-GrAnnotations.css: Difference between revisions

No edit summary
No edit summary
Line 208: Line 208:
.gra-composer-header strong {
.gra-composer-header strong {
   flex: 1;
   flex: 1;
   font-size: 14px;
   font-weight: 600;
   color: #202124;
   color: #1C1A17;
  font-size: 16px;
  font-family: "Noto Sans Devanagari"
}
}
.gra-btn-x {
.gra-btn-x {
Line 501: Line 503:
   font-family: "Noto Sans Devanagari"
   font-family: "Noto Sans Devanagari"
}
}
.gra-bm-composer-label .gra-icon {
.gra-bm-composer-label .gra-icon, .gra-composer-header .gra-icon {
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);
}
}